Bug 192741 - multilib -devel conflicts for opensp
multilib -devel conflicts for opensp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: opensp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Reopened
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:27 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.5.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 18:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:27:26 EDT
The package contains conflicting -devel packages for multilib arches.

opal-devel-2.2.1-1.i386.rpm
warning: opal-devel-2.2.1-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f2
a6fd2
Preparing...                ##################################################
        file /usr/share/opal/opal_inc.mak from install of opal-devel-2.2.1-1 con
flicts with file from package opal-devel-2.2.1-1
Comment 1 Tim Waugh 2006-05-26 10:21:15 EDT
What's the conflict for opensp?
Comment 2 Jeremy Katz 2006-05-26 10:27:07 EDT
Whoops, sorry.  

$ python ./mulilib-cmp.py
/mnt/redhat/nightly/rawhide-20060526/development/x86_64/Fedora/RPMS/opensp-devel-1.5.2-1.2.x86_64.rpm
/mnt/redhat/nightly/rawhide-20060526/development/i386/Fedora/RPMS/opensp-devel-1.5.2-1.2.i386.rpm
File conflict for /usr/include/OpenSP/config.h in opensp-devel-1.5.2-1.2
Comment 3 Tim Waugh 2006-05-26 13:25:41 EDT
Should be fixed in 1.5.2-2.
Comment 4 Jeremy Katz 2006-06-07 18:27:58 EDT
The main package still has a conflict --
opensp:
  File conflict for /usr/share/doc/opensp-1.5.2/releasenotes.html in opensp-1.5.2-2
Comment 5 Tim Waugh 2006-06-07 18:44:28 EDT
Yes, that's bug #192741.  Not sure how to fix that yet.

Note You need to log in before you can comment on or make changes to this bug.